Subject: [lojban] Re: skiji

From: Robin Lee Powell <[email-masked]>
Date: Wed, 19 Feb 2003 16:12:30 -0800

On Thu, Feb 20, 2003 at 01:06:26AM +0100, jexOm. wrote:
> 
> Le mercredi, 19 f?v 2003, ? 18:03 Europe/Paris, Pierre Abbat a ?crit :
>
> >>Would there be a better way of saying it? For example, would {le la
> >>.alp. cmana} be better than {le cmana poi se cmene zo .alp.}?
> >
> >I would say {lai .alp}. {le cmana poi se cmene zo .alp} means that
> >"Alp" is the name of a mountain, not a mountain range.
> 
> I think I understand, but if I consider {le cmana} as being plural? Is
> it still a mistake, then?

Actually, I think Pierre is simple wrong about that. Plurality is
unspecified in le.

But cmana girzu would still be better.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi